CVE-2022-48090

Description

Tramyardg hotel-mgmt-system version 2022.4 is vulnerable to SQL Injection via /app/dao/CustomerDAO.php.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics